/* MIO
Quick.Cms default stylesheet
*/
@import url( 'plugins.css' );

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0pt;padding:0;border:0;}
body,table{background-color:#fff;color:#222;font-size:0.75em;font-family:Arial, Helvetica, sans-serif;}

body{padding:0px 0;background:#fff url('img/bg.jpg');text-align:center;}

/*wordpress pagina mio*/
#page ul{margin-left:10pt;}
#page p{margin-top:10pt;}

#content ul{margin-left:10pt;}
#content p{margin-top:10pt;}

/*fine mio*/
.input, select, textarea{border:1px solid #999;font:0.917em Arial, sans-serif;}
.submit{font:1em Arial, sans-serif;}

a{background-color:inherit;color:#642;text-decoration:underline;}
a:hover{background:inherit;color:#970000;text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{width:1000px;margin:0pt auto;padding:0 0 6px 0;background: url('http://www.iw5edi.com/ham-radio/templates/img/wrapper.gif') left bottom;}
#main{width:988px;margin:0 auto;border:6px solid #332;text-align:left;}
#mainW{width:988px;margin:0 auto;border:6px solid #332;text-align:left;}

* html #main{width:1000px;} 
* html #mainW{width:988px;} 


/* HEADER WITH TOP MENU ABOVE LOGO */
#head1{float:right;width:100%;background:#f0efea;}

/* MENU TOP ABOVE LOGO */
#menu1{float:right;margin:12px 15px 12px 0;list-style:none;}
#menu1 li{float:left;padding:0 10px;}
#menu1 li a{padding-left:15px;background:url('img/points.gif') no-repeat 0 5px;color:#4e4e3d;font:bold 1.08em arial;text-decoration:none;}
#menu1 li a:hover, #menu1 .selected{background-color:inherit;color:#970000;text-decoration:underline;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head2{position:relative;clear:both;height:220px;background:#332 url('img/header.jpg') no-repeat;color:#fff;}
#logo{padding:40px 40px 0;}
#logo h1{float:left;padding:13px 20px 5px;border:1px solid #1c1c13;background:#4b4b3a;}
#logo h2{clear:left;padding:5px 8px;background:inherit;color:#e2d6ad;font:normal 0.917em Georgia;}

/* NAVIGATION PATH - TREE */
#navipath{position:absolute;top:200px;padding:0 0 0 5px;}
#navipath a{background-color:inherit;color:#fff;text-decoration:none;}
#navipath a:hover{text-decoration:underline;}

/* HEADER WITH TOP MENU UNDER LOGO */
#head3{float:left;width:100%;border-top:1px solid #996;background:#ded9d0 url('http://www.iw5edi.com/ham-radio/templates/img/nav.gif');}

/* MENU TOP BELOW LOGO */
#menu2{float:left;font-family:tahoma;font-size:1.08em;list-style:none;}
#menu2 li{float:left;}
#menu2 a{display:block;float:left;height:41px;padding:0 14px;border-right:1px solid #c9c6b3;background:url('http://www.iw5edi.com/ham-radio/templates/img/nav.gif');color:#553;font-weight:bold;line-height:41px;text-decoration:none;}
#menu2 a:hover{background:url('http://www.iw5edi.com/ham-radio/templates/img/nav.gif') left bottom;color:#970000;text-decoration:underline;}
#menu2 .selected{background:url('http://www.iw5edi.com/ham-radio/templates/img/nav.gif') left bottom;color:#970000;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;float:left;width:100%;background:#fff url('http://www.iw5edi.com/ham-radio/templates/img/two-columns.gif') repeat-y;}

/* LEFT COLUMN STYLES */
#column{float:left;width:215px;padding:10px 0;}
#column .type{padding:10px 0 0;background:inherit;color:#970000;font:normal 1.75em serif;}
#menu3, #menu4{padding:0 20px;}

/* LEFT MENU */
#menu3 ul, #menu4 ul{margin:4px 0;border-bottom:1px dashed #bcbaac;list-style:none;}
#menu3 a, #menu4 a{display:block;width:96%;padding:6px 2%;border-top:1px dashed #bcbaac;background:inherit;color:#553;text-decoration:none;}
#menu3 a:hover, #menu4 a:hover{background-color:#eeede8;color:#a7080c;text-decoration:underline;}

#menu3 .sub1, #menu4 .sub1{margin:0;padding:0 0 10px  0;border:0;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:75%;padding:2px 10% 2px 15%;border:0;background:url('http://www.iw5edi.com/ham-radio/templates/img/circle.png') no-repeat 14px 8px;}
#menu3 a:hover, #menu4 a:hover{background-color:#eeede8;}
* html #menu3 a, * html #menu4 a, * html #menu3 .sub1 a, * html #menu4 .sub1 a{width:100%;}
#menu3 .selected, #menu4 .selected{background-color:inherit;color:#a7080c;text-decoration:underline;}

/* RIGHT COLUMN STYLES */
#content{float:right;width:760px;padding:10px 0pt 5px;text-align:center;}
#page{width:90%;margin:0 auto;text-align:left;}

#page h3, .message h3{padding:10px 0 5px;background:inherit;color:#970000;font:normal 2.58em serif;}
#page div.content{font:1.08em arial;}

#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:3px 0;padding:0;border-left:0;}

.pages{padding:8px 0;text-align:right;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 10px 0;background:inherit;color:#5b5b5b;font-size:0.917em;}
.imagesList li img{border:2px solid #dcdac9;}
.imagesList li div{text-align:center; width:140px;}

#imagesList1{float:left;margin:10px 10px 0 0;}
#imagesList2{float:right;margin:10px 0 0 10px;}

/* FILES LIST STYLES */
#filesList{padding:5px 0;font-size:0.917em;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 4px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{background:inherit;color:#5b5b5b;}

/* SUB PAGES LIST STYLES */
/*.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:96%;margin:3px 0;padding:5px 2%;background:#fbf9f4;border-left:1px solid #dcdac9;}*/
.subpagesList{width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;width:96%;margin:3px 0;padding:5px 2%;background:#fbf9f4;border-left:1px solid #dcdac9;}


* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 6px 5px 0;}
.subpagesList li img{border:2px solid #dcdac9;}
.subpagesList li h4{padding-bottom:2px;}
.subpagesList li h4, .subpagesList li h4 a{background:inherit;color:#970000;font:bold 1.167em serif;}
.subpagesList li h4 a:hover{background:inherit;color:#442;}
.subpagesList li ul, .subpagesList li ol{float:left;margin:0 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}

/* OPTIONS LINK */
#options{clear:both;margin:10px 10px 0;background:inherit;color:#7f7f66;font-size:0.917em;text-align:right;}
#options a{padding:0 7px 0;}
#options .back, #options .print{float:right;}
#options .print a{border-left:1px solid #7f7f66;}

.message{padding:40px 0;text-align:center;}

/* ADDITIONAL COLUMN */
#column2{display:none;float:right;width:100px;}

/* FOOTER - COPYRIGHT AND POWERED BY xxx STYLES */
#foot{clear:both;float:left;width:100%;padding:19px 0 0;background:#332 url('http://www.iw5edi.com/ham-radio/templates/img/bottom.gif') no-repeat;color:#fff;font-size:1.08em;}
#foot a{background:inherit;color:#fff;text-decoration:none;}
#foot a:hover{text-decoration:underline;}


#copy{float:left;padding:0 10px;}
.foot{float:right;padding:0 10px;}
#powered strong{font-weight:normal;}

@media print{
  /* PRINT STYLES */
  body{margin:1cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}
  #main{width:16cm;margin:0 auto;border:0px;}

  #logo{padding:0;}
  #logo h1{padding:0;}
  #logo h2{font-family:Arial;}

  #body{background:#fff;}
  #head2, #content, #foot{width:16cm;}
  #head2{height:auto;}
  #column, #head1, #head3, #navipath, #back{display:none;}
  a, #head2, #logo h2, #foot, #foot a, .subpagesList li, #page h3, .subpagesList li h4 a, #filesList em, .imagesList li{background:inherit;color:#000;}
}

/* MIEI */
#sidebar {
margin-right:0px;
padding:20px 0pt 0pt 10px;
width:190px;
}

#sidebar ul, #sidebar ul ol {
margin:0pt;
padding:0pt;
}

#sidebar {
font-family:'Lucida Grande',Verdana,Arial,Sans-Serif;
font-size:1em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
}

#sidebar ul li {
list-style-image:none;
list-style-type:none;
margin-bottom:15px;
}


.post {
margin:0pt 10pt 10px 0px;
text-align:justify;
}

#content {
font-size:1em;
}

#sidebar h2, #wp-calendar caption, cite {
text-decoration:none;
}

#sidebar ul ul li, #sidebar ul ol li { 
margin:3px 0pt 0pt;
padding:0pt;
}

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike { 
color:#777777;
}

#sidebar ul li { 
list-style-image:none;
list-style-type:none;
margin-bottom:15px;
}


#content .widecolumn {
float:left;
width:600px;
margin:0pt 20px 20px;

}

.mioPostTitle {
text-decoration:none;
}

.entry {
margin-top:10pt;
padding:0pt;
font: 1.2 em Verdana, Arial, Sans-Serif;
	line-height: 1.5em;

}


/* Commenti */
.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
	
.commentlist li {
	font-weight: bold;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}
	
	h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	}
	
	#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform textarea {
	width: 100%;
	padding: 2px;
	}

#commentform #submit {
	margin: 0;
	float: right;
	}

.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	}

.commentlist p {
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 5px 0;
	text-align:left;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */


/* Begin Images */
p img {
	padding: 5pt;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */
	
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}
/* End Images */

.navigation {
	display: block;
	text-align: center;
	margin:10px 20pt 60px 20px;
	}

.post {
text-align:justify;
}

.post h2 {
margin:30px 0pt 14pt 0;

}

h2 {
margin:30px 0pt 0pt;
}


.postmetadata {
padding-top:5px;
text-align:center;
clear:left;
}

/* News */

#newsT1 {
padding:0px 0 0px 0;
}

#newsT1 h2 {
font-family:serif;
font-size:1.4em;
}



.advBox{
border:1px solid #AAAAAA;
clear:right;
float:right;
margin:20px 10pt 3pt 30px;
padding:5px;
}